"""
An Operating System Made With Python.
"""

def cosmicos():
    print("Welcome to CosmicOS!")
    while True:
        choice = input("Enter choice here: ")
        if choice == "camera":
            print("You took a picture!")
        elif "cosmic" in choice:
            print("Feel the cosmics...")
        elif "hello" in choice:
            print("Hello!")
        elif "version" in choice:
            print("CosmicOS 1.0.0")
        elif "info" in choice:
            print("""Version: v1.0.0
How it's made: With Python""")
        elif "shutdown" in choice:
            print("Shutting down CosmicOS.")
            print("Goodbye!")
            break
        else:
            print("Invaild Choice, Try Again.")

